<template>
  <section id="devops">
    <div class="container">
      <div class="small-6 columns">
        <img src="../assets/image/mvp.png" alt="Cultura DevOps e Automa&ccedil;&atilde;o">
        <h1>Serviços de desenvolvimento de MVP para startups e neg&oacute;cios existentes.</h1>
        <p>Há alguns anos, o padrão de desenvolvimento do MVP tem alta demanda no mercado, especialmente entre as startups, como uma das maneiras mais proeminentes e eficientes de criar um produto valioso.
          <br><br>
          O wiki de desenvolvimento do MVP define após Eric Ries: o MVP é um produto com características suficientes para reunir aprendizado validado sobre o produto e seu desenvolvimento contínuo.
          <br><br>
          Começar com o desenvolvimento de um produto mínimo viável é uma tática de inicialização enxuta. O desenvolvimento clássico do produto MVP inclui o desenvolvimento da quantidade mínima de recursos para validar as hipóteses de proposição de valor. Normalmente, o processo de desenvolvimento do MVP é iniciado a partir dos principais recursos do produto de destaque e seu valor central para os usuários. Compreender os objetivos comerciais ajudará cada desenvolvedor do MVP na equipe a melhorar seu desempenho e oferecer soluções inteligentes.
          <br><br>
          Os principais benefícios do desenvolvimento de produtos viáveis ​​mínimos são:</p>
        <br>
        <ul>
          <li>uma chance de verificar se as hipóteses funcionam no mercado;</li>
          <li>manter o foco nas principais características do produto, ou seja, sua futura Proposta Exclusiva de Vendas;</li>
          <li>receber feedback dos usuários reais o mais rápido possível;</li>
          <li>receber e coletar informações sobre potenciais clientes;</li>
          <li>ecnomizar custos, tempo e recursos.</li>
        </ul>
        <br>
        <p>O desejo de criar um produto perfeito de uma vez só atrasa a falha em potencial e não garante o sucesso. Além disso, o desenvolvimento enxuto do MVP ajuda a não sobrecarregar um produto e reduzir o retrabalho. Portanto, o MVP realmente melhora a chance de um produto ganhar no mercado.</p>
        <br>
        <a class="btn btn-primary" href="mailto:contato@citr.co">Entre em contato</a>
      </div>
      <div class="fade"></div>
    </div>
  </section>
</template>

<script>

  export default {
    name: 'mvp',
    data () {
      return {
      }
    },
    methods: {},
    mounted () {},
    computed: {
      getBackground () {
        return 'background: url(' + this.featured.source_url + ');'
      },
      date () {
        return new Date(this.post.date).toLocaleString('pt-br', {day: 'numeric', month: 'long', year: 'numeric'})
      }
    }
  }
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
</style>
